input_unregister_handler
Prev | Chapter 28. Input Subsystem | Next

## Name

input_unregister_handler — unregisters an input handler

## Synopsis

`void input_unregister_handler (` | struct input_handler * | handler`)`;

## Arguments

`handler`

  handler to be unregistered

## Description

This function disconnects a handler from its input devices and removes it from lists of known handlers.

Prev | Up | Next
input_register_handler | Home | input_register_handle